
<div class="wrapper">
    <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post, class: "form-signin"  }) do |f| %>
        <h2 align="center">Forgot your password?</h2>
        <%= devise_error_messages! %>
        <%= f.text_field :email, placeholder:"Email",autofocus: true, class: "form-control margin-bottom" %>
        <br>

        <button class="btn btn-lg btn-info btn-block" type="submit">Send  reset password instructions</button> 
        <br>
        <%= render "users/shared/links" %>  
    <% end %>
</div>

 